
input, select,
textarea		{ font-size: 1em; vertical-align: middle; padding: 10px 16px; 
						line-height: 1.33333; border-radius: 6px; border: 1px solid #E5E5E5;
							box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
								transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; }

input:focus,
select:focus,
textarea:focus 		{ border-color: #B9BCBE; outline: 0px none;
						 box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(185, 188, 190, 0.6); }
								
select option	{ padding: 10px 16px; }								
input, select	{ height: 58px; }
select			{ appearance:none; -moz-appearance:none; -webkit-appearance:none; }

.dropdown 			{ display: inline; }
select 				{ text-indent: 0.01px; text-overflow: ""; outline: none; }
select::-ms-expand 	{ display: none; }

.dropdown:after 		{ background: none; color: #aaa; content: "\25BC"; font-size: .5em; padding:0; position: absolute;
							right: 4em; bottom: 2.8em; z-index: 1; pointer-events:none; }
    
select:-moz-focusring 	{ color: transparent; text-shadow: 0 0 0 #000; }

input.invalid,
select.invalid,
textarea.invalid		{ border-color: #FF0040; }

.user-bar--user ul 								{ list-style: none; padding-left: 0 }
.user-bar--user ul li							{ float: left }
.user-bar--user ul li a							{ float: left; padding: 0 16px; position: relative }
.user-bar--user ul li:nth-child(1) a			{ padding-left: 0 }
.user-bar--user ul li:nth-child(n+2) a::after	{ content: ''; position: absolute; top: 50%; left: 0; width: 1px; height: 50%;
													-webkit-transform: translateY(-50%); transform: translateY(-50%);
													background: rgba(255,255,255,.5); }
													
.under .site-content .section					{ border-top: 3px solid #ff3366; }
.site-content .container #content > .contact,
.site-content .container #content > .item-page	{ margin-bottom: 50px }
.section #sidebar,
.section main									{ padding-top: 30px; padding-bottom: 30px }

.site-content > section > .container,
.view-plans.com_found .site-content > section > .container	{ padding-top: 30px; padding-bottom: 30px }	
.home .site-content > section > .container,
.com_found .site-content > section > .container		{ padding-top: 0; padding-bottom: 0 }
.mainwidth9 .site-content > section > .container	{ padding-top: 0; padding-bottom: 0 }

/*/ Add Item Form /*/
.addform h1			{ margin: 35px 0 35px }
.addform input,
.addform select,
.addform textarea	{ color: #939598 }

.addform input,
.addform div.dropdown			{ width: 48.6%; margin-bottom: 20px; margin-right: 2.8%; }
.addform input.last,
.addform div.dropdown.last		{ margin-right: 0 }
.addform input.input			{ width: 48.1%; }
.addform div.dropdown			{ float: left }
.addform div.dropdown select	{ width: 100% }

.control-label			{  }
.addform .control-label > span.lbl,
.addform .control-label > span.star,
.addform .control-label > label			{ font-size: 2.1em; font-weight: 300; }

.addform .control-group					{ margin-top: 20px; margin-bottom: 65px }
.addform .control-group.checkfield		{ margin-top: -35px; margin-bottom: 35px }

.layout-edit section 	{ position: relative }
.control-label.map		{ margin-bottom: 20px }
#googleMap				{ position: absolute; left: 0; right: 0 }

.control-group.date		{ margin-top: 480px }
textarea.desc			{ width: 100%; }

.breadcrumb	li > a				{ color: #fff }
.breadcrumb	li > a,
.breadcrumb	li > span			{ font-size: 0.6em; text-transform: uppercase }
.breadcrumb	li > span.divider	{ margin: 0 20px }
main .breadcrumb li > a			{ color: #939598; }
main .breadcrumb li:first-child	{ display: none }
main .breadcrumb				{ margin-bottom: 10px }
main .glyphicon					{ margin: 0 7px }
main .breadcrumb li > a:hover	{ color: #090037; }

#sidebar ul		{ list-style: none; padding: 0; }
.sidebar-nav div:first-child	{ border-top: 0; }
#sidebar .submenu li			{ margin: 7px 0 }
#sidebar .submenu li.active a	{ color: #090037; }

.item-page .page-header h2,
.contact .page-header h2					{ font-size: 2em }
.item-page h2								{ font-size: 1.8em }
.item-page div[itemprop="articleBody"] h2 	{ color: #090037 }
.item-page p,
.item-page ul li	{ color: #939598; font-size: 1em; letter-spacing: 0.5px; line-height: 1.7em; }
h2.noitems			{ font-size: 2.3em; margin: 50px 0; text-align: center }
h2.noitems::after	{ clear: both; content: " "; }
.blog .item-image img,
.item-page .item-image img	{ width: 100%; }
.blog .item-image,
.item-page .item-image 		{ margin-bottom: 20px }

.pagination 					{ float:right; position:relative; left:-50%; }
.pagination-list				{ list-style: none; padding: 0; margin: 45px 0; position:relative; left:50%; }
.pagination-list li				{ float: left; margin: 0 11px; position:relative; }
.pagination-list li.disabled	{ display: none }
.pagination a 					{ color: #939598; padding: 18px 23px; border: 1px solid #e5e5e5; 
									border-radius: 5px; font-size: 0.8em; text-transform:uppercase; letter-spacing: 1px }
.pagination a:hover,
.pagination li.active a			{ color: #fff; background-color: #0b0237; border: 1px solid #0b0237; }

.rowsbg												{ background-color: #f8f8f8; }
.containerfull										{ width: 100%; overflow: hidden }
.row.buttons										{ clear: both; }
.row.buttons a										{ margin-bottom: 0px; font-size: 1.1em }
.row.buttons .actions--col .btn						{ width: 100%; border-radius: 0; line-height: 110px; }
.row.buttons .actions--col .btn:hover				{ background-color: #ff3366; color: #fff }

.tools h1						{ padding-right: 40px; font-size: 1.6em; text-transform: lowercase }
.tools .tool					{ display: table-cell; }
.tools .tool.last .dropdown		{ margin-right: 0; }
.tools .dropdown				{ display: table-cell; }
.tools .dropdown select			{ width: 250px }

/*/ Item detail page /*/
h1.title		{ color: #1a1245; text-transform: uppercase; margin: 80px 0 12px; }
h1.title span	{ color: #939598; }
h2.cats			{ color: #939598; text-transform: uppercase; margin: 12px 0 40px; font-size: 1em; }

dl.details		{ display: table-cell; padding-right: 70px }
dl.details dt	{ color: #939598; font-size: 0.6em; text-transform: uppercase; font-weight: normal }
dl.details dd	{ color: #1a1245; letter-spacing: 1px; }

dl.reward		{ margin: 50px 0 30px }
dl.reward dt	{ color: #939598; font-size: 0.6em; text-transform: uppercase; font-weight: normal }
dl.reward dd	{ color: #f36; font-size: 2em; letter-spacing: 1px; }

div.desc		{ color: #939598; font-size: 1em; letter-spacing: 0.5px; line-height: 1.7em; margin-bottom: 60px;
					margin-top: 30px; margin-right: 45px; }

.detail h3.contact		{ color: #f36; font-size: 0.6em; text-transform: uppercase; font-weight: normal }
.detail div.contact		{ color: #1a1245; letter-spacing: 1px; display: table-cell; padding-right: 90px;
							margin-bottom: 50px; float: left; }
.detail.found div.contact	{ margin-bottom: 90px; }
.detail div.contact > div	{ margin: 5px 0 }
.detail .contact-btn		{ display: table-cell; }
.detail .contact .email a		{ color: #1a1245; }

.images.col-md-6 .image img 					{ width: 50%; float: left }
.images.col-md-6 .image:nth-child(1) img		{ width: 100% }

.row.map	{ height: 400px }

.user-bar--links 					{ text-align: right; margin: 0; list-style: none }
.user-bar--links li:first-child 	{ margin-left: 0; }
.user-bar--links li 				{ display: inline-block; margin-left: 64px; }
.user-bar--links a 					{ font-size: .8em; }
.user-bar a:hover 					{ color: #090037; }

.form-horizontal .control-label								{ display: inline-block; text-align: left }
.addform .form-horizontal .control-group .controls > *,
.addform .form-horizontal .control-group .controls > *		{ width: 100% }

.addform .mk-trc label					{ font-size: 1.1em; font-weight: 400; line-height: 1.6em;  }

.btn, .btn-group-lg > .btn 		{ padding: 20px 25px; line-height: 1.33333; border-radius: 6px; }
.btn.btn-xxl					{ padding: 30px 80px; font-size: 1.0em; letter-spacing: 1px }

.username_message,
.email_message			{ display: none; color: #ff0040; font-size: 0.8em; margin-top: -10px; }

/*/ Blog /*/
.blog .btn				{ padding: 0 }
.blog .readmore			{ text-align: right; margin: 20px 0 }
.blog .item p, .blog .item ul li 	{ color: #939598; font-size: 1em; letter-spacing: 0.5px; line-height: 1.7em; }

/*/ Footer Menu & Copyright /*/
.site-footer			{ padding-bottom: 25px }
footer .row.menu		{ padding-top: 130px; }
footer .row.menu .fmenu	{ text-align: left }
footer .row.menu .copy	{ text-align: right }

.site-footer ul 				{ margin: 0; padding: 0; list-style: none }
.site-footer li 				{ display: inline-block; margin-left: 34px; }
.site-footer li:first-child 	{ margin-left: 0; }
.site-footer li a				{ font-size: 0.5em; color: #313945; margin-left: 0 }
.site-footer li a:hover			{ font-size: 0.5em; color: #777 }

.site-footer p			{ font-size: 0.5em; color: #777 }
.site-footer p a		{ color: #313945; margin-left: 0 }
.site-footer p.copy		{ margin-top: 10px }

/*/ Plans /*/
.payment_intro			{ font-size: 1.5em; color: #f36; font-weight: 300; padding: 0 120px; text-align: center;
							margin-top: 40px }
.row.plans				{ margin-top: 40px; margin-bottom: 40px }
.product_con			{ background: url(../images/box.png) no-repeat center top; background-size: 150%;
							text-align: center; padding: 30px; border: 7px solid #ebebeb; border-radius: 8px }
.product_con:hover		{ border: 7px solid #f36; }
.product h3				{ font-size: 7em; font-weight: 800; margin-top: 0; color: black }
.product h3	span		{ font-size: 0.5em; vertical-align: super }
.product p				{ font-size: 1.15em; text-transform: uppercase; padding: 0 50px; margin-bottom: 40px }
.product p span			{ color: #f36; }
.payment_remember		{ font-size: 1.2em; font-weight: 300; padding: 0 130px; text-align: center; margin: 40px 0 60px }

/*/ My Items Table /*/
.table.myitems 							{ margin: 45px 0 20px; color: #939598 }
.table.myitems > thead > tr > th		{ color: #ff567d; background-color: #0b0237; padding: 17px 12px; text-align: center;
											font-weight: 500; text-transform: uppercase; font-size: 0.8em }
.table.myitems > thead > tr > th a:hover	{ color: #ff90aa; }
.table > tbody > tr > td				{ padding: 0; vertical-align: middle; text-align: center }


/*/ Joomla Styling /*/
#system-message-container .alert,
.alert.frompaypal					{ color: #fff; background-color: #f36; border-color: #f36; border-radius: 0; }

/*/ Joomla Styling - Contact Page /*/
.contact-form legend				{ display: none }
.contact-address dt					{ display: none }
.contact-address dd					{ margin-left: 20px }

.contact-form .control-group					{ margin-top: 5px; margin-bottom: 15px; }
.contact-form .control-label > label			{ font-size: 1.4em; font-weight: 400; }
.contact-form fieldset .control-group label		{ color: #b9bcbe; font-size: 0.9em; font-weight: normal }

/*/ Joomla Styling - Login Page /*/
.form-validate .rememberme div 			{ display: table-cell; padding-bottom: 20px }
.form-validate .rememberme input 		{ width: auto; margin: -5px 0 0 5px; height: auto; }
.login_helpers							{ margin-top: 35px; }
.login fieldset .control-group label	{ color: #b9bcbe; font-size: 0.9em; font-weight: normal }
.login fieldset .control-group input	{ width: 100% }
.login fieldset .control-group 			{ float: left; width: 46%; margin-bottom: 8px; margin-right: 4% }
.login fieldset .rememberme > div		{ padding-bottom: 0; padding-top: 5px }
.login fieldset div.submit button		{ padding: 20px 45px }

/*/ Joomla Styling - Edit Profile /*/
.registration fieldset .control-group 			{ float: left; width: 47.5%; margin-bottom: 8px; margin-right: 2.5% }
.registration fieldset .control-group.spacer 	{ width: 100% }
.registration fieldset .control-group input			{ width: 100%; color: #939598 }
.registration fieldset .control-group label			{ color: #b9bcbe; font-size: 0.9em; font-weight: normal }
.registration fieldset .control-group span.optional	{ color: #b9bcbe; }
.registration fieldset 								{ margin-bottom: 30px }

/*/ Style.css override /*/

.section								{ margin-bottom: 0 }
.user-bar--avatar, .user-bar--welcome	{ margin-right: 36px }
.breadcrumb > li + li::before 			{ content: ""; padding: 0px; color: #CCC; }
.breadcrumb								{ padding: 0; background-color: transparent; }
.well 									{ min-height: 20px; padding: 0; margin-bottom: 20px; background-color: transparent;
											border: 0; border-radius: 0; box-shadow: inset 0 1px 1px rgba(0,0,0,.05); }	
form.well			{ box-shadow: inset 0 0 0 rgba(0,0,0,.05); }				
.page-header		{ margin-top: 12px; padding-bottom: 0; border: 0 }

.founds .item-secondary dd 				{ margin-bottom: 36px }
.site-navigation--links li.active a 	{ padding-left: 12px; padding-right: 12px; color: #f36; border-color: #f36; }

/*/ Gallery override /*/
.blueimp-gallery > .slides > .slide > .slide-content, .blueimp-gallery > .prev, .blueimp-gallery > .next, .blueimp-gallery > .close, .blueimp-gallery > .play-pause		{ display: block }
.blueimp-gallery > .indicator				{ direction: block }

/*/ Error Page /*/
.error-page h1		{ text-transform: uppercase; font-size: 2em; margin-bottom: 42px; border-bottom: 0; }

/*/ RWD fixes /*/
@media (max-width: 1199px) {
	.tools .dropdown select			{ width: 200px }
}
@media (max-width: 991px) {
	.tools .tool					{ display: block; float: left; margin-right: 25px; margin-bottom: 25px; }
	.tools .dropdown select			{ width: 230px }
	.tools .tool.last				{ margin-bottom: 0; }
	
	footer .row.menu				{ padding-top: 80px; }
	footer .fmenu 					{ float:right; position:relative; left:-50%; clear: both; margin-bottom: 7px;
										padding: 0 }
	footer .copy 					{ float:right; width: 100%; clear: both; margin-bottom: 13px }
	footer .row.menu .copy 			{ text-align: center; }
	footer .fmenu ul,
	footer .fmenu .custom			{ position:relative; left:50%; }
	.site-footer					{ padding-bottom: 10px }
	
	.section #sidebar				{ padding-bottom: 0 }
}
@media (max-width: 767px) {
	.tools .tool					{ width: 100%; text-align: center; }
	.tools .dropdown				{ margin: 0 auto; display: inline; }
	.tools .dropdown select			{ width: 320px }
	.tools .tool.last				{ margin-bottom: 25px; }
	.tools .dropdown::after			{ bottom: 0.3em }
	.addform .control-label			{ margin-bottom: 20px }
	.row.buttons .col-sm-6.col-md-6	{ padding: 0 }
}
@media (max-width: 599px) {
	.addform input,
	.addform div.dropdown,
	.addform input.input					{ width: 100%; margin-right: 0 }
	.registration fieldset .control-group 	{ width: 100% }
	.login fieldset .control-group 			{ width: 100% }
	footer .row.social .col-md-12			{ text-align: center }
	.user-bar--links li 					{ margin-left: 18px; }
}
@media (max-width: 420px) {
	.fmenu li						{ margin-left: 15px }
	footer .row.menu				{ padding-top: 40px; }
}
@media (min-width: 992px) {
	.sidebar-nav							{ margin-top: 58px }
}
@media (min-width: 768px) {
	.row.buttons .actions--col.col-md-6.first,
	.row.buttons .actions--col.col-md-6.last	{ padding-left: 0; padding-right: 0 }
	.rowsbg										{ padding-bottom: 50px; }
}
@media (min-width: 600px) {
	.registration fieldset .control-group.username,
	.registration fieldset .control-group.password2,
	.registration fieldset .control-group.email2 		{ margin-left: 2.5%; margin-right: 0 }
	
	.login fieldset .control-group.password				{ margin-left: 4%; margin-right: 0 }
	.login fieldset .control-group.rememberme			{ margin-left: 54%; margin-right: 0 }
	.login fieldset .control-group.submit				{ margin-left: 54%; margin-right: 0 }
	
	.login_helpers li						{ float: left; width: 33.3% }
	.login_helpers							{ padding: 0; margin-top: 85px; margin-left: 15px }
}
@media (min-width: 768px) and (max-width: 991px) {
	.images.col-md-6 a img 			{ width: 100%; }	
}



									
